pnetcdf_version(1)

NAME
pnetcdf_version - print the version information of PnetCDF library

SYNOPSIS

pnetcdf_version [-v] [-d] [-c] [-b] [-h]

DESCRIPTION
pnetcdf_version prints the version information of PnetCDF library and the configure command line used to build the library If no argument is given, all information is printed.

OPTIONS

-v  Version number of this PnetCDF release.

-d  Release date.

-c  Configure command-line arguments used to build this PnetCDF

-b  MPI compilers used to build this PnetCDF library

-h  Print the available command-line options of pnetcdf_version

EXAMPLES

Print all information about the PnetCDF library by running the command with no options. % pnetcdf_version

PnetCDF Version:    	1.9.0
PnetCDF Release date:	19 Dec 2017
PnetCDF configure: 	--with-mpi=/usr/local/bin
MPICC:  /usr/local/bin/mpicc -g -O2
MPICXX: /usr/local/bin/mpicxx -g -O2
MPIF77: /usr/local/bin/mpif77 -g -O2
MPIF90: /usr/local/bin/mpif90 -g -O2

SEE ALSO

pnetcdf(3)

DATE
19 Dec 2017